    .tplby {
        overflow: hidden;}

    .tplby li {
        float: left;
        width: 31.3%;
        margin: 1%;}

    .tplby li .pic-img {
        overflow: hidden;
        position: relative;
        padding-top: 60%;}

    .tplby li .pic-img img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;}

    .tplby li .bt {
        font-size: 18px;
        line-height: 30px;
        margin-top: 5px;}

    .tplby li .lj {word-wrap: break-word;
        word-break: break-all;
        white-space: normal;
        max-height: 60px;
        line-height: 30px;
        font-size: 12px;
        color: #666;}

    .tplby li .txm {word-wrap: break-word;
        word-break: break-all;
        white-space: normal;
        max-height: 60px;
        line-height: 30px;
        font-size: 12px;
        color: #666;}

    .tplby li:hover img {
        transform: scale(1.1);
        transition: .5s;}

    @media (max-width: 992px) {
        .tplby li {
            float: left;
            width: 46%;
            margin: 2%;}


    }

    @media (max-width: 499px) {
        .tplby li {
            float: left;
            width: 96%;
            margin: 2%;}

    }
